@font-face {
	font-family: 'Conv_DIN-Medium';
	src: url('../fonts/DIN-Medium.eot');
	src: local(''), url('../fonts/DIN-Medium.woff') format('woff'), url('../fonts/DIN-Medium.ttf') format('truetype'), url('../fonts/DIN-Medium.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
* { margin: 0; padding: 0; }

html { -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%;  background: #fff;}

body {color: #333333;  background: #fff; margin: 0 auto; font-size: 12px; line-height: 1.25em; font-family: 'microsoft yahei'; -webkit-text-size-adjust: none;overflow-x: hidden; }

ol, ul, li { list-style: none; }

img { border: none; vertical-align: top; -webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }

a { color: #333333; text-decoration: none; outline: none; -webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }

a:hover{color: #0c7a50;}

button, input, select, textarea { font-size: 100%; font-family: 'microsoft yahei'; margin: 0; outline: 0 none; vertical-align: baseline; *vertical-align: middle; }

input { outline: none; border-radius: 0; font-family: 'microsoft yahei'; }

input:focus, textarea:focus { outline: none; }

input:focus { -webkit-tap-highlight-color: transparent; -webkit-user-modify: read-write-plaintext-only; }

input[type="button"], input[type="submit"], input[type="reset"] { -webkit-appearance: none; }

textarea { -webkit-appearance: none; }

/*select{appearance:none;-moz-appearance:none;-webkit-appearance:none;background: #fff;}
*/
h1, h2, h3, h4, h5, h6 { font-weight: normal; -webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }

.clearfix:before, .clearfix:after { content: ''; display: table; }

.clearfix:after { clear: both; }

.clearfix { *zoom: 1; }

.none { display: none; }

em, i, span, b { font-style: normal; -webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s;}

.w_1200{max-width: 1200px;margin: auto;width: 94%;}
/*transition*/
.fl{float: left;}
.fr{float: right;}
.m_header{display: none;background: #1465b7;padding-bottom: 5px;width: 100%;z-index: 2;top:0;}
.m_logo{margin-left: 1%;margin-top: 6px;float: left;}
.m_logo img{height: 34px;}
.menua{float: right;margin-top: 6px;}
.menua img{height: 30px;}
.mlogoright{float: left;width: 100%;text-align: center;color: #fff;padding-top: 5px !important;}
.mlogoright a{color: #fff;font-weight: bold;}

.list_news_txt{padding-bottom: 20px;padding-top: 20px;}
.x166{
text-align: left; padding: 10px;
}
.xl89{
text-align: left; padding: 10px;
}
.xl92{
text-align: left; padding: 10px;
}
.xl75{
text-align: left; padding: 10px;
}
.xl78{
text-align: left; padding: 10px;
}
.xl69{
text-align: left; padding: 10px;
}
.xl68{
text-align: left; padding: 10px;
}

.navWrap{padding-top: 19px;background: #1465b7;-webkit-transition:all 0.3s ease 0s; transition:all 0.3s ease 0s; width: 100%;}
.navWrap .logo{margin-bottom: 19px;margin-left: 20px;}
.nav_bg{background: #064caa;position: relative;z-index: 3;}
.navWrap .nav{position: relative;-webkit-transition:all 0.8s ease 0s; transition:all 0.8s ease 0s; }
.navWrap .nav .nLi{position: relative;text-align: center;margin-right: 0px;}
.navWrap .nav .nLi:first-child{margin-left: 0;}
.navWrap .nav .nLi h3{position: relative;text-align: center;}
.navWrap .nav .nLi h3 a{display: block;position: relative;z-index: 3;width: 170px;font-size: 22px;color: #fff;line-height:60px;letter-spacing: 4px;font-weight: bold;}
.navWrap .nav .nLi:first-child h3 a:before{right: auto;left: 0}
.navWrap .nav .nLi.on a,.navWrap .nav .nLi:hover a{background: #1465b7;color: #fff;}
.navWrap .nav .nLi .navSub{width: 170px;position: absolute;left: 0;top:60px;background: rgba(255,255,255,0.8);display: none;}
.navWrap .nav .nLi .navSub ul li a{display: block;font-size: 18px;color: #fff;line-height: 38px;letter-spacing: 4px;font-weight: bold;}
.navWrap .nav .nLi .navSub ul{width: 100%;float: none;}
.navWrap .nav .nLi .navSub ul li a:hover{color: #1465b7;background: #fff;}


.logoright{margin-right: 20px;color: #fff;line-height: 28px;padding-top: 15px;}
.logoright i img{height: 20px;margin-top: 4px;margin-right: 20px;}
.logoright h5,.logoright h6{font-size: 16px;}

.banner_box{}
.banner{overflow: hidden;position: relative;z-index: 2;margin: auto;width: 100%;}
.banner a{display: block;position: relative;background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;background-position: center;padding-bottom: 480px;}
.banner .swiper-slide.swiper-slide-active a span.txt1{opacity: 1;filter: alpha(opacity=0);margin-left: -600px;}
.bannerhd{z-index: 20;text-align: center;width: 100%;position: absolute;bottom: 40px;}
.bannerhd span{width: 16px;height: 16px;background: #fff;margin: 0 10px;-webkit-border-radius: 0;border-radius: 0;opacity: 0.62;filter: alpha(opacity=62);-webkit-border-radius: 50%;
border-radius: 50%;}
.bannerhd span.swiper-pagination-bullet-active{background: #1465b7;opacity: 1;filter: alpha(opacity=100);}
/*banner end*/
.index_one{padding-top: 30px;}
.index_one a{display: inline-block;
float: left;
width: 24%;height: 120px;background-position: right bottom;-webkit-background-size: cover;background-size: cover;-webkit-border-radius: 10px;border-radius: 10px;}
.index_one a{margin-left: 1%;}
.index_one a.index_one_1{background-image: url(./img1.jpg);}
.index_one a.index_one_2{background-image: url(./img2.jpg);}
.index_one a.index_one_3{background-image: url(./img3.jpg);}
.index_one a.index_one_4{background-image: url(./img3.jpg);}
.index_one a:first-child{margin-left: 0;}
.index_one a img{height: 75px;}
.index_one a span{display: inline-block;margin-left: 9%;margin-top: 23px;float: left;}
.index_one a i,.index_one a em{display:block;padding-left: 40%;color: #fff;text-shadow: 0 3px 10px #b4d4f5;}
.index_one a i{padding-top: 29px;padding-bottom: 7px;font-size: 19px;line-height: 34px;}
.index_one a em{font-size: 16px;}

.index_tit{border-bottom: 1px solid #1465b7;background: url(/zy/zs/static/images/tit_bg.jpg) left bottom no-repeat;padding-bottom: 12px;}
.index_tit span{font-size: 26px;color: #064caa;line-height: 34px;}
.index_tit a{font-size: 14px;color: #064caa;text-transform: uppercase;float: right;padding-top: 23px;}
.index_tit a:hover{color: #e45d2e;}
.index_two{padding-top: 30px;}
.index_two_left,.index_two_right{width: 47.25%;}
.index_two_left > a{margin-top: 20px;display: block;padding-bottom:275px ;background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;background-size: cover;}
.index_two_left > a:hover{opacity: 0.7;filter: alpha(opacity=70);}
.index_two_left ul li{float: left;width: 100%;}
.index_two_left ul li:hover{border-bottom: 1px solid transparent;}
.index_two_left ul li:hover{color:#cf0904;}
.index_two_left ul li::before{ content: ''; background: #e26170; transition: all .8s; position: absolute; bottom: 0; left: 0; height: 1px; width: 0;}
.index_two_left ul li a,.index_two_right ul li a{display: block;padding: 15px 0 16px;border-bottom: 1px solid #d5d5d5;float: left;width: 100%;line-height: 40px;}
.index_two_left ul li a i,.index_two_right ul li a i{margin: 16px 15px 0 0;float: left;display: inline-block;width: 8px;height: 8px;background: #b7b7b7;-webkit-border-radius: 50%;border-radius: 50%;}
.index_two_left ul li a *{display: inline;}
.index_two_left ul li a span,.index_two_right ul li a span{float: left;width: 75%;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-size: 18px;color: #2d2d2d;}
.index_two_left ul li a em,.index_two_right ul li a em{float: right;font-size: 18px;color: #8e8e8e;}
.index_two_left ul li a:hover i{background: #1465b7;}
.index_two_left ul li a:hover span,.index_two_right ul li a:hover span{color: #1465b7;-webkit-transform: translateX(15px);transform: translateX(15px);}
.index_two_right ul{padding-top: 7px; min-height: 216px;}
.index_two_left ul {
    padding-top: 7px;
    min-height: 216px;
}
@media screen and (max-width:770px) {
	.index_two_left ul,.index_two_right ul{min-height: 155px;}
	
}
.index_two_right ul li a,.index_two_right ul li{width: 100%;float: left;display: block;}
.index_two_right ul li a *{display: inline-block;}
.index_two_right ul li a i{;}

.index_four ul{margin-top: 20px;margin-bottom: 130px;}
.index_four ul li .problem{border-top: 1px solid #ebebeb;cursor: pointer;font-size: 18px;color: #333;line-height: 57px;background:#f7f7f7 url(/zy/zs/static/images/ico_jt2.png) 97% center no-repeat;padding: 0 30px}
.index_four ul li { width: 100%;float: left;}
.index_four ul li:first-child .answer { display: block; }
.index_four ul li .answer{display: none;padding: 16px 30px;background: #f7f7f7;}
.index_four ul li .answer a{display: inline-block;font-size: 16px;color: #555;line-height: 24px;margin-right: 15%;}
.index_four ul li.on .problem{background: #1369c6 url(/zy/zs/static/images/ico_jt1.png) 97% center no-repeat;color: #fff;}

.index_three{padding: 30px 0 30px; max-height: 686px!important; overflow: hidden;}
.index_three ul{padding-top: 20px;float: right;width: 47%;}
.index_three li{width: 100%;overflow: hidden;}
.index_three li a{display: block;position: relative;}
.index_three li span{display: block;}
.index_three li span.img{width: 100%;padding-bottom: 570px;background-position: center;background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;}
.index_three li span.txt{color: #fff;font-size: 16px;line-height: 26px;text-align: center;position: absolute;height: 90px;background: url(/zy/zs/static/images/yy.png) left bottom repeat-x;position: absolute;bottom: 0;left:0;width: 100%;}
.index_three li span.txt i{display: block;width: 90%;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;position: absolute;bottom: 3px;left: 5%}
.index_three li:first-child span.txt{background: none;height: 100%;}
.index_three li:first-child span.txt img{position: absolute;top: 50%;left: 50%;margin:-68px 0 0 -68px }
.index_three li a:hover span.img,.three_swiper a:hover span.img{-webkit-transform: translateX(-2%);transform: translateX(-3%);}

.three_swiper{margin-top: 20px;width: 47%;float: left;position: relative;overflow: hidden;}
.three_swiper a{display: block;position: relative;}
.three_swiper span{display: block;}
.three_swiper span.img{width: 105%;background-position: center;background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;}
.three_swiper span.txt{color: #fff;font-size: 16px;line-height: 26px;text-align: center;position: absolute;height: 90px;background: url(/zy/zs/static/images/yy.png) left bottom repeat-x;position: absolute;bottom: 0;left:0;width: 100%;}
.three_swiper span.txt i{display: block;width: 90%;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;position: absolute;bottom: 3px;left: 5%}


.footer{background: #146bc8;padding:36px 0}
.footer h2{float: left;}
.copyright{padding: 27px 40px 0;float: left;color: #fff;font-size: 14px;line-height: 24px;}
.copyright > div{float: left;}
.copy_line{width: 1px;height: 60px;background: #fff;opacity: 0.37;filter: alpha(opacity=37);margin: 0 65px}
.ewm p{float: left;margin-left: 30px;width: 100px;padding-top: 3px}
.ewm img{width: 100px;height: 100px;}
.ewm span{display: block;padding-top: 3px;text-align: center;color: #fff;font-size: 14px;line-height: 24px;}
/*index end*/
.cd-popup { position: fixed; left: 0; top: 0; height: 100%;width: 100%;background: url(/zy/zs/static/images/h_50.png); -webkit-transition: opacity 0.3s 0s, visibility 0s 0.3s; transition: opacity 0.3s 0s, visibility 0s 0.3s; z-index: 88;  opacity: 0;visibility: hidden;padding-bottom: 40px;}
.cd-popup.is-visible { opacity: 1; visibility: visible; -webkit-transition: opacity 0.3s 0s, visibility 0s 0s; transition: opacity 0.3s 0s, visibility 0s 0s; }

.outer{margin-left: -231px;width: 403px;padding: 0 30px 52px;background: #fff;position: absolute;left: 50%;top: 50%;margin-top: -280px;-webkit-border-radius: 5px;border-radius: 5px;}
.outer .tab li{cursor: pointer;float: left;width: 50%;text-align: center;line-height: 64px;}
.outer .tab{font-size: 24px;color: #333;}
.outer .tab li.current{background: url(/zy/zs/static/images/tabs_bg.jpg) center bottom no-repeat;color: #368de6;}
.tab_content{float: left;width: 100%;}
.outer #content > div{display: none;}
.tab_content form {padding-top: 35px;}
.tab_content form div{position: relative;padding: 20px 0 10px;float: left;width: 100%;}
.tab_content form span.ico,.tab_content form span.box{float: left;display: inline-block;}
.tab_content form span.ico img{height: 30px;}
.tab_content form span.box{width: 89%;overflow: hidden;}
.tab_content form span.box input{height: 30px;line-height: 30px;margin-left: 16px;display: block;border:none;border-bottom: 1px solid #999999;width: 100%;font-size: 16px;color: #666;}
.tab_content form input[type=submit]{cursor: pointer;margin-top: 50px;width: 100%;height: 48px;background: url(/zy/zs/static/images/submit_bg.jpg) center center no-repeat;color: #fff;line-height: 48px;font-size: 18px;border:none;}
.tab_content form div > img{position: absolute;right:0;bottom:11px;width: 115px;height: 40px;}

.n_banner{padding-bottom: 360px;position: relative;background-position: center;background-repeat: no-repeat;}
.n_banner .w_1200{position: absolute;left: 50%;margin-left: -600px;top: 250px;color: #fff;font-size: 18px;line-height: 26px;text-shadow: 0 0 5px #000;}
.n_banner .w_1200 a{color: #fff;}
.n_title{text-align: center;font-size: 30px;line-height: 35px;color: #064caa;padding: 30px 0 30px;font-weight: bold;letter-spacing: 4px;}

.adminss form{max-width: 1170px;width: 100%;margin: auto;}
.adminss form > div{border:2px solid #999999;margin-bottom: 40px;float: left;}
.adminss form > div.w100{width: 100%;}
.adminss form > div.w70{width: 70%;}
.adminss form > div label{font-size: 26px;color: #333;line-height: 75px;float: left;padding-left: 40px;}
.adminss form > div input[type=text]{width: 70%;border:none;height: 75px;line-height: 75px;font-size: 26px;color: #333;}
.adminss form > img{float: right;height: 76px;width: 26.7%;border:2px solid #999999;}
.adminss form input[type=submit]{width: ;}
.adminss form > div.border_no{padding-top: 20px;border:none;width: 100%;}
.adminss form > div.border_no input[type=submit]{width:280px ;display: block;margin: 0 auto 40px;height: 80px;border:none;background: url(/zy/zs/static/images/sub_bg.jpg) no-repeat;color: #fff;font-size: 26px;cursor: pointer;}
.adminss form > div label i{display: inline-block;width: 50px;}

.list_photo{max-width: 1230px;width: 96%;margin: auto;}
.list_photo ul{padding-top: 25px;}
.list_photo ul li{float: left;width: 30.8%;margin: 0 1.25% 30px;overflow: hidden;}
.list_photo ul li span{display: block;}
.list_photo ul li span.img{padding-bottom: 280px;background-repeat: no-repeat;background-position: center;-webkit-background-size: cover;background-size: cover;width: 105%;}
.list_photo ul li span.txt{background: #f0f0f0;text-align: center;line-height: 48px;font-size: 24px;color: #333;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;}
.list_photo ul li:hover span.img{-webkit-transform: translateX(-2%);transform: translateX(-2%);}

.page{text-align: center;margin-bottom: 60px;margin-top: 40px;}
.page a{display: inline-block;width: 34px;margin: 0 5px;height: 34px;text-align: center;line-height: 34px;font-size: 20px;color: #b5b5b5;border:1px solid #b5b5b5;}
.page a.on,.page a:hover{background: #1465b7;border-color: #1465b7;color: #fff;}
.page a.pagebtn{width: 46px;}
.page a.pagebtn img{margin-top: 11px;}

.list_crest{padding-bottom: 20px;}
.crest_tit span{padding-left: 30px;background: url(/zy/zs/static/images/xh.jpg) left center no-repeat;display: inline-block;line-height: 26px;color: #064caa;font-size: 26px;}
.crest_box{margin-top: 47px;margin-bottom: 40px;position: relative;text-align: center;}
.crest_box img,.crest_box table,.crest_box iframe{max-width: 100%;display: inline-block;height: auto !important;}
.crest_box1:after{width: 100%;position: absolute;background: url(/zy/zs/static/images/crest_03.png) center top no-repeat;content: '';left: 0;top: 0;height: 132px;}

.dj_news_one{overflow: hidden;position: relative;margin: 20px 0 0}
.dj_news_one a{display: block;position: relative;overflow: hidden;}
.dj_news_one span{display: block;}
.dj_news_one span.img{width: 105%;background-position: center;background-repeat: no-repeat;-webkit-background-size: cover;background-size: cover;padding-bottom: 320px;}
.dj_news_one span.txt{position: absolute;width: 100%;bottom: 0;left: 0;background: url(/zy/zs/static/images/0604jb.png) repeat-x;color: #fff;}
.dj_news_one span.txt i{display: block;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;line-height: 73px;font-size: 24px;width: 90%;margin: 0 5%}
.dj_news_one a:hover span.img{-webkit-transform: translateX(-2%);transform: translateX(-2%);}

.dj_news_ul dl{padding: 56px 0 40px;border-bottom: 1px solid #d6d6d6;float: left;width: 100%;}
.dj_news_ul dl dt{background: #f4f5f5;text-align: center;float: left;width: 109px;color: #999;padding: 8px 0 11px;}
.dj_news_ul dl dt *{display: block;-webkit-transition:all 0.5s ease 0s; transition:all 0.5s ease 0s;}
.dj_news_ul dl dd{padding-left: 150px;}
.dj_news_ul dl dt span{padding-bottom: 3px;font-size: 55px;font-weight: bold;line-height: 55px;}
.dj_news_ul dl dt i{font-size: 18px;line-height: 20px;}
.dj_news_ul dl dd *{display: block;}
.dj_news_ul dl dd span{margin-bottom: 8px;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;font-size: 18px;color: #333;line-height: 35px;}
.dj_news_ul dl dd i{font-size: 16px;line-height: 26px;height: 52px;overflow: hidden;color: #666;}
.dj_news_ul dl:hover dt,.dj_news_ul dl:hover dd span{color: #004ea2;}

.cont_news{margin-top: 55px;}
.cont_tit{text-align: center;font-size: 32px;color: #064caa;line-height: 40px;font-family: "Microsoft YaHei";font-weight: bold;}
.cont_em{padding: 20px 0;font-size: 12px;color: #666;line-height: 26px;text-align: center;border-bottom: 1px dashed #CCC;}
.cont_em em{margin: 0 40px}
.cont_box{margin-bottom: 65px;font-size: 16px;color: #333;line-height: 36px; padding-top: 30px;}
.cont_page{padding: 0 0 15px;font-size: 16px;line-height: 32px;color: #333;}
.cont_page a{color: #666;}
.cont_page a:hover{color: #146bc8;}
.cont_box img,.cont_box table,.cont_box iframe{max-width: 100%;height: auto !important;    display: block;
    margin: 0 auto;}

.downword_two table{margin-bottom: 15px;border-collapse:collapse;width: 100%;border-spacing:0 }
.downword_two table td{border:1px solid #cccccc;font-size: 14px;color: #333;line-height: 20px;padding: 10px 5px}
.downword_two table td h5{font-weight: bold;font-size: 14px;text-align: center;}
.downword_two table td span{display: block;text-indent: 2em;}
.downword_two table td span.ti0{text-indent: 0;}
.downword_two table td .tips{font-size: 14px;color: #333;line-height: 34px;padding: 0 3%}
.downword_two table td .tips h5{text-align: left;}
.downword_two table td.width9{width: 9%;}
.downword_two table td.width14{width: 14%;}
.h6_tit{font-weight: bold;font-size: 18px;text-align: center;padding: 15px 0 25px;}
.down_a{text-align: center;padding-top: 30px;padding-bottom: 30px;}
.down_a a{margin: 0 4px;display: inline-block;width: 135px;height: 40px;line-height: 40px;color: #fff;font-size: 14px;background: #146bc8;}
.down_a a:first-child{background: #999;}
.down_a a:hover{opacity: 0.8;filter: alpha(opacity=80);}
.tablephoto img{width: 100%;}
.tablephoto{padding: 0 2%}
.width10{width: 15%;}

.sign_up form{max-width: 1000px;width: 100%;margin: auto;}
.sign_up form > div{width: 100%;float: left;}
.sign_100{border:2px solid #999999;float: left;width: 100%;margin-top: 40px;}
.sign_100 > label,.sign_border > label,.sign_up_photo > label{font-size: 26px;color: #333;line-height: 76px;float: left;}
.sign_100 > input[type=text]{border:none;width: 82.7%;height: 76px;line-height: 76px;font-size: 26px;color: #333;text-indent: 5px;}
.sign_up i{display: inline-block;padding: 0 10px 0 20px;}
.sign_up i.red{color: #ff7800;}
.sign_up i.white{color: #fff;}
.sign_up em{display: inline-block;width: 50px;}
.sign_up select{border:none;height: 76px;line-height: 76px;font-size: 26px;color: #333;width: 82%;float: right;}
.sign_border {padding: 16px 0;}
.sign_border > div{float: left;margin-left: 20px;}
.sign_border > div label {margin-right: 42px;cursor: pointer;}
.sign_border > div label input{display: none;}
.sign_border > div label  span{display: inline-block;padding-left: 45px;background: url(/zy/zs/static/images/sign02.jpg) left center no-repeat;font-size: 26px;color: #333;line-height: 76px}
.sign_border > div label input[type=radio]:checked + span{background: url(/zy/zs/static/images/sign01.jpg) left center no-repeat;}
.photo_box{width: 100%;float: left;overflow: hidden}
.photo_box label{cursor: pointer;}
.photo_box label input[type=file]{display: none;}
.photo_box span.img{float: left;margin-right: 1.4%;display: block;width: 31.6%;padding-bottom: 275px;background-position: center;background-repeat: no-repeat;border:2px solid #999999;-webkit-background-size: auto 90%;background-size: auto 90%;}
.sign_up form  input[type=submit]{width:280px ;display: block;margin: 89px auto 80px;height: 80px;border:none;background: url(/zy/zs/static/images/sub_bg.jpg) no-repeat;color: #fff;font-size: 26px;cursor: pointer;}
.sign_up_photo > label{margin: 37px 0 17px}

.list_news_txt ul li {width: 100%;float: left;border-bottom: 1px dashed #d5d5d5;line-height: 50px;padding: 10px 0;}
.list_news_txt ul li span{float: left;font-size: 18px;display: inline-block;overflow: hidden;white-space: nowrap;text-overflow:ellipsis;width: 70%;}
.list_news_txt ul li i{font-size: 16px;float: right;}
.list_news_txt ul li:hover span{color: #146bc8;-webkit-transform: translateX(3px);transform: translateX(3px);}

.abouth5{font-size: 24px;color: #333;line-height: 48px;text-align: center;font-weight: bold;}
.abouth4{font-size: 30px;color: #333;line-height: 48px;text-align: center;font-weight: bold;}

.about_box{margin-top: 32px;}
.wap_btn{position: absolute;right: 50px;font-weight: bold;line-height: 22px;margin-top: 12px;}
.wap_btn a{color: #fff;font-size: 14px;}
.outer .close{z-index: 99;position: absolute;right: 10px;color: #333;line-height: 20px;font-size: 14px;font-weight: bold;top: 5px;cursor: pointer;display: block;}

.admintable{border-collapse:collapse;width: 64%;margin: auto;}
.admintable td,.cont_plantable td,.cont_plantable th{border:1px solid #cccccc;font-size: 14px;color: #333;line-height: 30px;padding: 15px 0 15px 20px}
.admintable tr td:first-child{font-weight: bold;}
.admin_btn a{background: #999;display: block;width: 140px;height: 40px;text-align: center;color: #fff;font-size: 14px;line-height: 40px;margin:34px auto 70px;}

.sign_100 > input[type=text].yzminput{
	width:60%;}
.verifyImg2{
	float: right;
	width:20%;
	height:80px;}
@media screen and (max-width: 1300px){
.copy_line{margin: 0 25px;} 
.copyright{padding: 27px 30px 0;}

}
@media screen and (max-width: 1200px){
	.navWrap{display: none;}
	.m_header{display: block;}
	.banner a{padding-bottom: 35%;}
.index_two_left ul li a em, .index_two_right ul li a em{font-size: 14px;}
.index_two_right ul li a span,.index_two_left ul li a span{width: 68%;}
.footer h2{display: none;}
.copyright{padding-left: 0;padding-right: 0;width: 100%;}
.ewm{float: left;width: 100%;text-align: center;}
.ewm p{display: inline-block;float: none;}
.copy_line{display: none;}
.copyright > div{width: 100%;text-align: center;}
.index_four ul{margin-bottom: 70px;}
.n_banner{-webkit-background-size: cover;background-size: cover;}
.n_banner .w_1200{margin-left: 0;left: 3%}
.list_photo ul li span.img{padding-bottom: 76%;}
.crest_box1:after{display: none;}
.dj_news_one span.img{padding-bottom: 60%;}
.dj_news_one span.txt i{font-size: 18px;line-height: 50px;}
.dj_news_one{margin: 30px 0 20px}
.sign_100 > label, .sign_border > label, .sign_up_photo > label{font-size: 18px;}
.sign_100 > input[type=text],.sign_up select,.sign_border > div label span{font-size: 18px;line-height: 50px;height: 50px;}
.sign_up em{width:35px;}
.sign_up select,.sign_100 > input[type=text]{width: calc(100% - 135px);}
.sign_100 > label, .sign_border > label, .sign_up_photo > label{line-height: 50px}
.sign_border > div label span{-webkit-background-size:20px ;background-size:20px ;padding-left: 30px;}
.sign_border > div label input[type=radio]:checked + span{-webkit-background-size: 20px;background-size: 20px;}
.sign_up form > div{margin-top: 15px;}
.sign_up form > div.sign_border{padding: 5px 0;margin-top: 0;}
.sign_up_photo > label{margin: 0}
.sign_up form > div.sign_up_photo{margin-top: 0;}
.photo_box span.img{padding-bottom: 30%;}
.index_one a em{font-size: 13px}
}
@media screen and (max-width:991px){
.index_one a{height: auto;padding: 10px 0;}
.index_one a img{height: 50px;}
.index_one a span{display: block;margin: 0;text-align: center;width: 100%;}
.index_one a i, .index_one a em{padding-left: 0;text-align: center;display: block;float: left;width: 100%;}
.index_one a i{padding-top: 5px;font-size: 20px;padding-bottom: 0;}
.index_one a em{font-size: 13px;margin: 0 5%;width: 90%;}
.index_one{padding-top: 25px;}
.index_one a{background-position: left top;}
.n_banner{padding-bottom: 30%;}
.n_banner .w_1200{top: auto;bottom: 50px;font-size: 13px;}
.adminss form > div{margin-bottom: 15px;}
.adminss form > div label{font-size: 16px;line-height: 50px;padding-left: 10px;}
.adminss form > div input[type=text]{font-size: 16px;height: 50px;line-height: 50px;}
.adminss form > img{height: 50px;}
.adminss form > div.border_no input[type=submit],.sign_up form input[type=submit]{height: 50px;font-size: 18px;}
.n_title{padding-top: 40px;}
.adminss form > div input[type=text]{width: 40%;}
.adminss form > div label i{width: 20px;}
.n_title{font-size: 25px;}
.list_photo ul li span.txt{font-size: 16px;}
.sign_up form input[type=submit]{margin: 20px auto 40px}
.list_news_txt ul li span{font-size: 16px;}
.list_news_txt ul li i{font-size: 14px;}
.admintable{width: 98%;}
.admintable td, .cont_plantable td, .cont_plantable th{padding-left: 10px;}
}
@media screen and (max-width: 768px){
.banner a{padding-bottom:45%;}
.index_two_right ,.index_two_left{width: 100%;margin-bottom: 15px;}
.index_two_left ul li a, .index_two_right ul li a{padding: 3px 0;}
.index_two_left ul li a span, .index_two_right ul li a span{font-size: 16px;}
.index_two_left > a{padding-bottom: 50%;}
.index_tit span{font-size: 22px;}
.index_four ul li .problem{padding: 0 20px;font-size: 16px;}
.index_four ul li .answer a{font-size: 14px;}
.index_four ul li .answer{padding: 16px 20px;}
.index_four ul li .problem{line-height: 47px;}
.index_four ul{margin-bottom: 40px;}
.three_swiper,.index_three ul{width: 100%; max-height: 590px!important;padding-top:0px}
.index_three li span.img{padding-bottom: 60%;}
.three_swiper span.img{padding-bottom: 0px;}
.index_three li:first-child span.txt img{width: 60px;margin: -30px 0 0 -30px}
.index_three{padding: 5px 0 20px; max-height:unset!important ;}
.index_two{padding-top: 15px;}

.outer{width: 80%;padding:15px 5% 30px;left: 5%;margin-left: 0;}
.tab_content form div{padding-top: 10px;}
.tab_content form input[type=submit]{margin-top: 20px;}
.outer .tab li{line-height: 46px;font-size: 20px;}
.tab_content form{padding-top: 20px;}
.tab_content form span.ico img{height: 22px;margin-top: 4px;}
.page a{display: none;}
.page a.pagebtn{display: inline-block;}
.list_photo ul li{width: 47.5%;}
.page{margin-top: 20px;margin-bottom: 40px;}
.list_photo ul{padding-top: 0;}
.crest_tit span{font-size: 18px;font-weight: bold;}
.dj_news_ul dl dd{padding-left: 0;}
.dj_news_ul dl{padding: 20px 0;}
.dj_news_ul dl dd i{font-size: 13px;}
.dj_news_one{margin: 0}
.dj_news_ul dl dt{display: none;}
.cont_tit{font-size: 20px;}
.cont_em em{font-size: 13px;margin: 0 5px}
.cont_em{padding: 15px 0;}
.width10{width: 25%;}
.downword_two table td span{text-indent: 5px;}
.sign_up i{padding: 0 5px;}
.sign_up select, .sign_100 > input[type=text]{width: calc(100% - 105px);font-size: 16px;}
.sign_100 > label, .sign_border > label, .sign_up_photo > label{font-size: 16px;}
.sign_border > div{margin-left: 5px;}
.photo_box span.img{width: 48.6%;-webkit-box-sizing: border-box;box-sizing: border-box;}
.list_news_txt ul li{padding: 5px 0;}
.bannerhd{bottom: 10px}
.index_one a,.index_one a:first-child{width: 48%;margin: 0 1% 1%}
.index_one a img{height: 40px;}
.index_one a i{font-size: 14px;}
.abouth5{font-size: 18px;line-height: 28px;}
.abouth4{font-size: 22px;line-height: 32px;}
.about_box{margin-top: 0;}
.outer .close{display: inline-block;}
.admintable tr td:first-child{width: 40%;}
	.verifyImg2{
		width:30%;
		height:50px;}
	.sign_100 > input[type=text].yzminput{width: calc(100% - 82px - 30%)}
	.three_swiper a {margin-bottom:10px!important}
}
@media screen and (max-width: 640px){
.n_banner{padding-bottom: 40%;}
.n_banner .w_1200{bottom: 20px}
.adminss form > div.zw100 input[type=text]{width:calc(100% - 175px) ;}
}


@media screen and (max-width: 640px){
    #category {
    font-size: 16px!important;
    border: 0;
    margin-left: 5%;
    height: 40px;
    }
}

@media screen and (max-width: 640px){
    #subcategory{
    font-size: 16px!important;
    border: 0;
    margin-left: 5%;
    height: 40px;
    }

	.province {
				width: 200px;
				height: 50px!important;
				font-size: 16px!important;
				margin-left: 5%;
				/* line-height: 75px; */
				/* display: block; */
				/* color: white; */
				/* appearance: none; */
				/* -webkit-appearance: none; */
				border: 0;
	}	
			
	#code {
				font-family: Arial;
				font-style: italic;
				font-weight: bold;
				border: 0;
				letter-spacing: 2px;
				color: blue;
				width: 120px;
				height: 50px!important;
				font-size: 20px;
	}
	#headerBox .header-list-box {
		display: none;
	}
	.video-placeholder {
		height: 325px!important;
	}
	#footerBox .footer-cylj .link-list ul .title {
		display: none;
	}

	#footerBox .footer-cylj .link-list ul li {
		padding-left: 0px;
	}
	#footerBox .phoneList {
		padding-left: 50px;
	}
	#footerBox .footer-cylj {
		min-height: 120px;
	}
	#footerBox .footer-row {
		min-height: 145px;
	}
		/* 手机端导航 */
	.mobilenav {
		display: block!important;
	}
	.container-fluid {
		--bs-gutter-x: 0.7rem!important;
	}    
	.bg-body-tertiary {
		--bs-bg-opacity: 0!important;
	}
	.nav-item {
		margin: 10px 0 0 30px!important;
	}
	.nav-link {
		font-size: 18px!important;
	}
	.offcanvas-body {
		padding: 0!important;
	}

}

#subcategory{
font-size: 22px; border: 0;margin-left: 5%;height: 40px;
}
 #category {
font-size: 22px;border: 0;margin-left: 5%;height: 40px;
    }


			.yz {
				width: 50%;
			}

			.cxinput {
				width: 280px;
				display: block;
				margin: 0 auto 40px;
				height: 80px;
				border: none;
				background: url(./sub_bg.jpg) no-repeat;
				color: #fff;
				font-size: 26px;
				cursor: pointer;
			}

			.exitpage {
				width: 200px;
				display: block;
				margin: 0 auto 40px;
				height: 45px;
				border: none;
				background: url(./sub_bg.jpg) no-repeat;
				color: #fff;
				font-size: 26px;
				cursor: pointer;
				margin-top: 20px;
			}

			.province {
				width: 200px;
				height: 70px;
				font-size: 22px;
				margin-left: 5%;
				/* line-height: 75px; */
				/* display: block; */
				/* color: white; */
				/* appearance: none; */
				/* -webkit-appearance: none; */
				border: 0;
			}

			#code {
				font-family: Arial;
				font-style: italic;
				font-weight: bold;
				border: 0;
				letter-spacing: 2px;
				color: blue;
				width: 120px;
				height: 70px;
				font-size: 20px;
			}